* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

.clearfix::after {
    content: '';
    height: 0;
    display: block;
    clear: both;
    visibility: hidden;
}

.bj {
    width: 100%;
    height: 460px;
    background: url(kfjggk_banner.jpg) no-repeat;
    background-size: 100%;
    position: relative;
}

.seach {
    width: 1200px;
    height: 70px;
    margin: 0 auto;
    border: 1px solid rgb(40, 42, 90);
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -600px;
    padding: 15px 30px;
    border-radius: 10px;
    background: #fff;
}

.title {
    width: 1200px;
    height: 70px;
    line-height: 50px;
    margin: 30px auto 0px;
    text-align: center;
}

.title .t-text {
    color: rgb(55, 86, 203);
    width: auto;
    height: 46px;
    line-height: 46px;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}

.title .xian {
    width: 1200px;
    height: 3px;
    background: #3756cb;
}

.content {
    width: 1200px;
    height: 700px;
    margin: 25px auto 50px;
}

.content .left {
    width: 240px;
    height: 700px;
    border: 1px solid #3756cb;
    border-radius: 10px;
    padding: 10px;
    float: left;
}

.jg-list {
    width: 220px;
    height: 50px;
    line-height: 50px;
    background: rgb(55, 86, 203);
    border-radius: 10px;
}

.jg-list img {
    display: block;
    width: 25px;
    height: 25px;
    float: left;
    margin-top: 12px;
    margin-left: 40px;
}

.jg-list p {
    width: 100px;
    height: 50px;
    line-height: 48px;
    float: left;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-left: 10px;
}

.content .left ul {
    width: 100%;
    height: 610px;
    overflow-x: auto;
}

.content .left ul::-webkit-scrollbar {
    display: none;
}

.content .left ul li {
    width: 220px;
    height: 50px;
    line-height: 50px;
    background: rgb(237, 244, 254);
    margin-top: 10px;
    font-size: 16px;
    text-align: center;
    border-radius: 10px;
}

.content .left ul li a {
    width: 100%;
    height: 100%;
    display: block;
}

/* 右边内容 */
.content .right {
    width: 952px;
    height: 700px;
    float: right;
    border: solid 1px #3756cb;
    border-radius: 10px;
}

.tz-box {
    width: 950px;
    height: 55px;
    line-height: 55px;
    margin-top: 10px;
    padding: 4px 10px;
    float: left;
    border-bottom: 1px solid #114bc9;
}

.message-box {
    width: 190px;
    line-height: 55px;
    height: 55px;
    float: left;
    margin-right: 3px;
}

.message-box:first-child {
    line-height: 55px;
    width: 190px;
    height: 55px;
    float: left;
    margin-right: 0px;
}

.message-box:last-child {
    line-height: 55px;
    width: 160px;
    height: 55px;
    float: left;
    margin-right: 0px;
}

.message {
    width: 160px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 10px;
    float: left;

}

.message a {
    font-size: 18px;
    color: rgb(102, 102, 102);
}

.active {
    background: rgb(55, 86, 203);
}

.active1 {
    color: #fff !important;
    font-size: 18px;
    font-weight: 600 !important;
}

.tz-box span {
    display: block;
    width: 2px;
    height: 30px;
    background: rgb(17, 75, 201);
    float: left;
    margin-left: 12px;
    margin-top: 5px;
}

.iphoe-box {
    width: 100%;
    height: 100%;
    line-height: 30px;
    float: left;
    margin-top: 25px;
    padding: 10px 30px;
}

.iphoe {
    width: 100%;
    height: 560px;
    overflow-x: auto;
}

.iphoe::-webkit-scrollbar {
    display: none;
}

.iphoe .one {
    width: 100%;
    height: auto;
    padding: 20px;
    background: rgb(240, 245, 253);
    margin-bottom: 20px;
}

.office {
    width: 100%;
    height: auto;
    color: rgb(104, 127, 216);
    font-size: 18px;
    font-weight: 600;
    float: left;
}

.office-tel {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 25px;
}

.office-tel-left {
    width: 10%;
    height: auto;
    color: rgb(104, 127, 216);
    font-size: 16px;
    float: left;
    text-align-last: justify;
}

.office-tel-right {
    width: 70%;
    height: auto;
    float: left;
    margin-left: 10px;
}

.zhineng {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 15px;
}

.zhineng-left {
    width: 10%;
    height: auto;
    color: rgb(104, 127, 216);
    font-size: 16px;
    float: left;
    text-align-last: justify;
}

.zhineng-right {
    width: 85%;
    float: left;
    height: auto;
    color: #404040;
    font-size: 16px;
    margin-left: 10px;
    line-height: 35px;
}

.zhineng-right a {
    color: #3756cb;
    font-size: 16px;
    display: block;
    float: left;
    width: 100px;
    height: auto;
}



.newStyle .title .t-text {
    line-height: 35px;
    font-size: 38px;
}

.newStyle .jg-list p {
    width: 140px;
    font-size: 34px;
}

.newStyle .jg-list img {
    margin-left: 20px;
}

.newStyle .content .left ul li {
    height: auto;
    font-size: 34px;
}

.newStyle .message a {
    font-size: 26px;
}

.newStyle .office {
    font-size: 28px;
}

.newStyle .office-tel-left,
.newStyle .zhineng-left {
    width: 15%;
    font-size: 26px;
}

.newStyle .office-tel-right {
    font-size: 26px;
}

.newStyle .zhineng-right {
    width: 80%;
    font-size: 26px;
    line-height: 35px;
}

.newStyle .zhineng-right a {
    font-size: 26px;
    width: 200px;
}

.zhineng-right span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
}


@media screen and (max-width:768px) {
    .bj {
        height: 110px;
    }

    .seach {
        width: 95%;
        height: 30px;
        position: absolute;
        bottom: 20px;
        left: 0px;
        margin-left: 8px;
        background: yellow;
    }

    .title {
        width: 100%;
        height: auto;
    }

    .title .xian {
        width: 100%;
    }

    .content {
        width: 100%;
        height: auto;
    }

    .content .left {
        width: 100%;
        height: auto;
    }

    .jg-list {
        width: 100%;
        height: auto;
    }

    .jg-list img {
        margin-left: 100px;
    }

    .content .left ul li {
        width: 100%;
        height: auto;
    }

    .content .left ul {
        height: 200px;
    }

    .content .right {
        width: 100%;
        height: auto;
    }

    .tz-box {
        width: 100%;
        height: auto;
    }

    .tz-box span {
        display: none;
    }

    .message-box:last-child {
        width: 100%;
        height: auto;
    }

    .message {
        width: 100%;
        height: auto;
        margin-top: 10px;
    }

    .message-box {
        width: 100%;
        height: auto;
    }

    .message-box:first-child {
        width: 100%;
        height: auto;
    }

    .office-tel-left,
    .zhineng-left {
        width: 30%;
    }

    .office-tel-right {
        width: 60%;
    }

    .zhineng-right {
        width: 90%;
    }
}